.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1734.component_ContentDisplay_Content {
 } #c1735.component_ContentDisplay_Content {
 } #c1736.component_ContentDisplay_Content {
 } #c1737.component_ContentDisplay_Content {
 } #c1738.component_ContentDisplay_Content {
 } #c1739.component_ContentDisplay_Content {
 } #c1740.component_ContentDisplay_Content {
 } #c1741.component_ContentDisplay_Content {
 } #c1742.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:253px;
width:253px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2091.component_ProductDisplay_FeaturedProducts2 {
 } 
